@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Oswald:wght@200;300;400;500;600;700&display=swap');

:root {
  --cwhite: #FFFFFF;
  --cmain: #A04955;
  --c2: #333333;
  --c3: #FFCC48;
  --cblack: #000000;
  --c4: #F1F1F1;
  --c5: #F3F3F3;
  --c6: #001F3D;
  --c7: #BCBCCC;
  --c8: #787878;
  --c9: #E5E5E5;
  --c10: #C4C4C4;
  --cbrown: #744524;
  --cblue: #113EB1;
  --cgreen: #549554;
  --cgrey: #808080;
  --corange: #E59500;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: var(--cwhite);
}

/* header */
nav {
  position: relative;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 95vw;
  margin: 2rem 2rem;
}

nav img {
  width: 25vw;
}

.ulNav {
  display: flex;
  align-items: center;
}

.ulNav li {
  text-transform: uppercase;
  list-style: none;
  margin: 0 0.3rem;
}

.ulNavLi a {
  text-decoration: none;
  font-size: 1rem;
  color: var(--cblack);
}

.ulNavLi form {
  color: var(--c8);
  text-transform: uppercase;
  padding: .5rem 2.2rem;
  border: 1px solid var(--cmain);
  border-radius: 3rem;
}

.ulNavLi form input {
  border: none;
  color: var(--c8);
}


.searchBtn {
  background-image: url("../media/Search\ button.png");
  background-repeat: no-repeat;
  background-size: 1.6rem;
  margin-right: .6rem;
  background-position: center;
  width: 1.7rem;
  height: 1.7rem;
  cursor: pointer;
}

/* @media screen and (max-width: 767px) {
  .searchBtn {
    color: var(--c2);
    padding: .2rem 1.2rem;
  }
  .ulNavLi a {
        font-size: .8rem;    
  }
} */